/* 
    Document   : bottompagelinks
    Created on : 30/05/2013, 10:35:37 AM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

.bottom-contain { 
    position: relative;
    padding-top: 71px;
    margin-left: -552px;
    padding-left: 424px;
    width: 1493px;
    min-height: 248px;
    background: white;
}
.bottom-contain li
{
    float: left;
    margin-left: 126px;

}
.pageclip
{
    background: url("images/PaperClip.png") no-repeat;
    height: 115px;
    position: absolute;
    width: 76px;
    margin-top: -37px;
    left: -138px;
    z-index: 2;
}
.bottom-text
{
    color: #01404D;
    font-family: 'varelaRound-Regular';
    font-size: 16px;
    padding: 14px 0px 0px 0px;
    text-align: center;

}

.genral_icon
{
    height: 180px;

}
.genral_icon li
{
    cursor: pointer;
    
}
.according li
{
    float:none;
    list-style: none;

}
.hidetap
{
    cursor: pointer;
    background: #f5f5f5;
    width: 815px;
    padding: 5px 0px 8px 13px;
    color:  #00829C;
    font-size:16px;

}
.hidetap span
{
    background: url("images/TxtExpandBtn.png") no-repeat;
    float: right;

    height: 26px;
    width: 33px;

}
.expanded span
{


    background: url("images/TxtContractBtn.png") no-repeat;
    float: right;

    height: 26px;
    width: 33px;

}
.hidecontent
{
    font-size: 16px;
    padding-left: 9px;
    width: 800px;
    padding-top: 9px;
    font-family: arial;


}
.according
{
    margin-bottom: 130px;

}